@charset "UTF-8";
/*------------------------------------------------------------
	pr.cssは/sp/special/pr/共通のCSSファイルです。
------------------------------------------------------------*/



.img_responsive {
	width: 100%;
}
#container {
	margin: 0 0 30px;
}
#container a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
#container h2 {
	color: #000000;
	font-size: 1.7em;
	line-height: 1.5;
	overflow: hidden;
	margin: 0 10px 12px;
}
#container h2 img {
	padding-right: 10px;
}
#container h2 span {
	float: left;
}
#container h3 {
	width: 150px;
	color: #ffffff;
	font-size: 1em;
	margin-bottom: 10px;
	background-color: #000000;
	padding: 2px 5px;
	text-align: center;
}
.article {
	width: 100%;
	overflow: hidden;
	border-top: solid 5px #000000;
	margin-top: 14px;
	padding: 20px 0 0;
}
.article01 {
	font-size: 1.3em;
	line-height: 1.5;
	border-top: solid 1px #000000;
}
.article01 p {
	padding: 0 12px;
	margin-bottom: 10px;
}
.article02 {
	font-size: 1.1em;
	padding: 0 12px;
	text-align: center;
	margin: 0 auto;
}
.article02 p {
	margin: 0 0 5px;
	text-align: left;
	display: inline-block;
}
.article02 p:last-child {
	margin: 0 0 0px;
}
.access_box {
	border-top: dotted 1px #000000;
	border-bottom: dotted 1px #000000;
	margin: 20px 0 0;
	padding: 10px 16px;
	font-size: 1.2em;
	line-height: 1.2;
}
.access_box li {
	list-style-type: disc;
	margin-left: 20px;
	margin-top: 5px;
}
#container .access_box h4 {
	color: #000000;
	font-weight: bold;
	margin-bottom: 2px;
}
p.text_box {
	margin-top: 16px;
	font-size: 1.3em;
	line-height: 1.5;
	border-top: solid 5px #000000;
	margin-top: 16px;
	padding: 12px 10px 0;
}
.pickup_box {
	border-top: solid 1px #000000;
	margin: 20px 0 0;
	width: 100%;
	font-size: 1.3em;
	line-height: 1.5;
}
.bn_contents_box {
	border-top: dotted 1px #000000;
	margin: 20px 0 0;
	width: 100%;
	line-height: 1.5;
	text-align: center;
	padding-top: 14px;
	font-weight: bold;
	font-size: 1.3em;
	line-height: 1.5;
}
.bn_contents_box h4 {
	font-size: 1.11em;
	font-weight: bold;
	margin-bottom: 4px;
	color: #000000;
}
/* --------------------------------
	banner area
-------------------------------- */
.banner_area {
	width: 100%;
	position: relative;
}
.banner_area a {
	color: #4d4d4d;
}
.banner_area ul {
	overflow: hidden;
	text-align: center;
	margin: 0 -6px;
	width: 100%;
}
.banner_area li {
	width: 229px;
	margin: 0 5px 10px;
	display: inline-block;
	font-size: 0.82em;
}
.extra_text {
	font-size: 0.82em;
	position: absolute;
	top: 100px;
}
/*パンくずリンク*/

#PageNav {
	overflow: hidden;
	padding: 5px 10px;
	font-size: 1em;
	_zoom: 1;
}
#PageNav ol {
	float: left;
}
.breadcrumbs-list {
	overflow: hidden;
	_zoom: 1;
}
.breadcrumbs-list li {
	float: left;
	margin-left: 4px;
	padding-left: 10px;
	background: url("/template/common/img/icon/icon_breadcrumbs-list_01.gif") no-repeat left center;
}
#Header .breadcrumbs-list li, #Main .breadcrumbs-list li {
 *white-space:nowrap;
}
.breadcrumbs-list li.home {
	margin-left: 0;
	padding-left: 0;
	background: transparent;
}
#PageNav .breadcrumbs-list a {
	color: #4d4d4d!important;
}
#container h1 {
	font-size: 1.3em;
	font-weight: bold;
	margin: 5px 10px 0;
}
.sec-lead {
	font-size: 1.1em;
	margin: 0 10px 5px;
	line-height: 1.1;
}
/*終了*/
#Emergency {
	border: #ff9000 4px solid!important;
	background-color: #fcf2e3;
	margin: 10px 15px 10px 15px!important;
	padding: 25px;
	border-radius: 10px;
	-webkit-border-radius: 10px;/* Safari,Google Chrome用 */
	-moz-border-radius: 10px;   /* Firefox用 */
	color: #ef4125!important;
	text-align: center!important;
	font-size: 1.8em;
	font-weight: bold;
}

